/* -------------------------------------------------------------------------------------------------------------------
   GLOBAL
------------------------------------------------------------------------------------------------------------------- */


html, body {
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: "proxima-nova", sans-serif;
	font-size: 15px;
	color: #525b60;
	background: #000;
	-webkit-font-smoothing: antialiased;
}

a {
	color: #03b1d6;
	text-decoration: none;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

a:hover {
	color: #0291ba;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}



/* -------------------------------------------------------------------------------------------------------------------
   HEADER
------------------------------------------------------------------------------------------------------------------- */

#header-bg {
	width: 100%;
	height: 150px;
	background: url("img/header5.jpg") black center no-repeat;
	/*background: black;*/
	position: fixed;
	top: 0;
	z-index: 10;
}

#header-border-top {
	width: 100%;
	height: 0;
	background: #03b1d6;
	position: fixed;
	z-index: 1000;
}

#header {
	width: 100%;
	background: none;
	position: absolute;
	top: 5px;
	z-index: 100;
	font-family: "proxima-nova", sans-serif;
}

#header-content {
	width: 940px;
	margin: 0 auto;
}

#logo {
	font-weight: bold;
	font-size: 30px;
	text-transform: uppercase;
	color: #fff;
	padding-top: 50px;
	letter-spacing: 0.05em;
	position: fixed;
	z-index: 1000000;
}

#logo a, #logo a:visited {
	color: white;
	text-decoration: none;
}

#nav-wrapper {
	position: absolute;
	top: 65px;
	width: 940px;
	text-align: right;
	position: fixed;
}

#nav {
	font-weight: bold;
	font-size: 13px;
}

#nav li {
	display: inline;
}

#nav a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	padding: 15px 0;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

#nav a:hover {
	color: #03b1d6;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
	cursor: pointer;
}

#nav span {
	padding: 0 8px;
	color: #03b1d6;
}

#tooltip-current-city {
	text-transform: uppercase;
	text-align: center;
	width: 330px;
	height: 113px;
	background: url("img/tooltip-current-city2.png") no-repeat;
	padding-top: 24px;
	position: fixed;
	top: 125px;
	margin-left: 305px;
	display: none;
}

.tooltip-city-caption {
	text-transform: uppercase;
	color: #81878e;
	font-size: 11px;
}

.tooltip-city-name {
	color: #282f34;
	font-weight: bold;
	font-size: 24px;
	margin-top: 3px;
}

.tooltip-city-buttons {
	overflow: auto;
	padding: 5px 40px;
	margin-top: 8px;
}
	
a.tooltip-view-media {
	display: block;
	float: left;
	width: 120px;
	height: 28px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #5a6771;
	-moz-box-shadow: 0 2px 0 #2c3238;
	-webkit-box-shadow: 0 2px 0 #2c3238;
	box-shadow: 0 2px 0 #2c3238;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	line-height: 30px;
	margin-right: 8px;
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
	cursor: pointer;
}

a.tooltip-view-media:hover {
	background: #39434a;
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

a.tooltip-follow {
	display: block;
	float: left;
	width: 120px;
	height: 28px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #03b1d5;
	-moz-box-shadow: 0 2px 0 #047fb3;
	-webkit-box-shadow: 0 2px 0 #047fb3;
	box-shadow: 0 2px 0 #047fb3;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	line-height: 30px;
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

a.tooltip-follow:hover {
	background: #00a1c4;
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

a.tooltip-follow span {
	font-size: 8px;
	margin-left: 3px;
}

#what-is-cc-button-wrapper {
	text-align: center;
	position: absolute;
	width: 100%;
	z-index: 100000000;
	margin: 0 auto;
	margin-top: 9px;
	margin-bottom: 10px;
}

#what-is-cc-button {
	font-size: 13px;
	color: white;
	text-transform: uppercase;
	background: #03b1d5;
	padding: 12px 20px;
	border-radius:0 0 5px 5px;
	display: inline;
	cursor: pointer;
	font-weight: bold;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

#what-is-cc-button:hover {
	background: #00a1c4;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

#what-is-cc-button span {
	font-size: 12px;
	margin: 2px 8px 0 0;
	vertical-align: middle;
}

/* -------------------------------------------------------------------------------------------------------------------
   CONTENT
------------------------------------------------------------------------------------------------------------------- */

#content-wrapper {
	width: 100%;
	background: #f4f7f9;
	z-index: 10000;
	position: absolute;
	top: 150px;
	font-family: "proxima-nova", sans-serif;
	border-top: 4px solid #03b1d5;
}

#content {
	width: 940px;
	margin: 0 auto;
	background: #f4f7f9;
	margin-bottom: 90px;
}

#what-is-cc-wrapper {
	background: white;
	border-bottom: 1px solid #ddd;
	display: none;
	padding: 70px 0 45px 0;
	margin-bottom: -25px;
}

#what-is-cc-content {
	width: 940px;
	margin: 0 auto;
	overflow: auto;
}

#what-is-cc-top {
	overflow: auto;
	padding-bottom: 12px;
}

#partners-section {
	padding: 20px 0 0 0;
}

#funders-section {
	padding: 30px 0 30px 0;
}

#funders-section ul{
	border: 1px solid #eaeaea;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

#funders-section li {
	background: white;
	padding: 13px 15px;
	border-bottom: 1px solid #eaeaea;
}

#what-is-cc-left {
	width: 540px;
	float: left;
}

#what-is-cc-right {
	width: 280px;
	float: right;
	border-left: 1px solid #eaeaea;
	overflow-y: hidden;
	padding-left: 60px;
}

.what-is-cc-title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 20px;
}

#what-is-cc-content h5 {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 15px;
	margin-top: 2px;
	color: #282f34;
	font-weight: bold;
}

#what-is-cc-content h6 {
	font-size: 19px;
	line-height: 26px;
}

.team-item {
	overflow: auto;
	margin-bottom: -10px;
}

.team-picture {
	float: left;
	width: 50px;
	height: 50px;
	border-radius: 100px;
	padding: 2px;
	border: 1px solid #e1e1e1;
}

.team-picture img {
	width: 50px;
	height: 50px;
}

.team-profile-info {
	float: left;
	margin-top: 10px;
	margin-left: 12px;
}

.team-name {
	font-weight: bold;
	color: #282f34;
	text-transform: uppercase;
	font-size: 14px;
}

.team-caption {
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 25px;
	margin-top: 2px;
}

#partners-list {
	overflow: auto;
	margin-top: -25px;
}

.partners-item {
	float: left;
	width: 170px;
	overflow-x: hidden;
	margin-right: 30px;
	padding: 0 !important;
	margin-top: 0 !important;
}

.partners-item.last{
	margin-right: 0;
}

.partners-item img {
	width: 160px;
	height: auto;
	padding: 1px !important;
	border: 3px solid #fff;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	box-shadow: 0 1px 3px rgba(0,0,0,.2);
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
	background: white;
	margin-bottom: 13px;
}

.partners-item img:hover {
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.partners-text {
	width: 180px;
	margin-top: 13px;
}

.partners-name {
	font-weight: bold;
	color: #282f34;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 18px;
}

.partners-caption {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 25px;
	margin-top: 8px;
	
}

#cities-breadcrumbs {
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	padding: 40px 0;
	line-height: 23px;
	color: #7d848d;
	margin-top: 30px;
}

#cities-breadcrumbs strong {
	color: #282f34;
	font-weight: bold;
}

#cities-breadcrumbs a {
	color: #03b1d6;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

#cities-breadcrumbs a:hover {
	color: #0291ba;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.timeline-divider-cities {
	background: url("img/bg-timeline-divider.gif") repeat-y;
	width: 940px;
	height: 60px;
}

.city-wrapper {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,.15);
	box-shadow: 0 2px 3px rgba(0,0,0,.15);
}

.city-header {
	height: 170px;
	border-bottom: 4px solid #03b1d6;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	overflow: auto;
	background: black;
}

.city-header-timeline {
	float: left;
	width: 58px;
	height: 170px;
	background: url("img/header-timeline.png") no-repeat;
	margin-left: -1px;
}

.city-header-timeline-first {
	float: left;
	width: 58px;
	height: 170px;
	background: url("img/header-timeline-first.png") no-repeat;
	margin-left: -1px;
}

.city-info-left {;
	padding-top: 55px;
	text-shadow: 0 1px 0 rgba(0,0,0,.30);
	
	text-transform: uppercase;
	float: left;
}

.city-name {
	font-size: 40px;
	font-weight: bold;
	color: white;
	margin-bottom: 5px;
	font-style: italic;
	text-transform: none;
	font-family: "Adelle", serif;
	
}

.city-date {
	color: #c3cbd4;
	font-size: 14px;
}

.city-follow {
	float: right;
	margin-right: 45px;
	margin-top: 75px;
}

a.button-follow-city {
	
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	padding: 10px 22px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #03b1d6;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

a.button-follow-city:hover {
	opacity: 0.85;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

a.button-follow-city span {
	font-size: 10px;
	margin-left: 8px;
	padding-top: 1px;
}

.city-content-wrapper {
	overflow: auto;
	overflow-y: hidden;
	width: 940px;
	background: url("img/bg-timeline.gif") repeat-y;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

.city-timeline {
	float: left;
	width: 660px;
	padding: 50px 0 20px 0;
}

.city-sidebar {
	width: 280px;
	float: right;
}

.sidebar-events-header {
	height: 50px;
	
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	line-height: 50px;
	color: white;
	background: #03b1d6;
}

.sidebar-events-header span {
	margin-right: 8px;
	vertical-align: middle;
}

.item-post {
	width: 500px;
	margin-left: 22px;
	padding-bottom: 22px;
	margin-bottom: 30px;
	padding-left: 38px;
	background: url("img/dot-timeline.gif") no-repeat top left;
}

.item-post img {
	width: 460px;
	height: auto;
}

.item-post a img {
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.item-post a:hover img {
	opacity: 0.85;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.city-timeline h3 {
	font-weight: bold;
	font-size: 20px;
	color: #282f34;
	float: left;
	padding: 2px 0 0 0;
	width: 450px;
	line-height: 22px;
}

.city-timeline h3.quote {
	font-size: 24px;
	line-height: 30px;
	margin-top: -3px;
	padding-bottom: 5px;
	font-style: italic;
	font-family: "Adelle", Serif;
}

.city-timeline h4 {
	font-size: 12px;
	color: #666;
	text-transform: uppercase;
	
	padding-left: 35px;
	margin-top: -8px;
}

.portrait-lockup {
	margin-top: 18px;
	margin-left: 35px; 
	height: 95px;
	width: 460px;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	overflow: auto;
	background: #03b1d6;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.portrait-lockup:hover {
	opacity: 0.85;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.item-post img.attachment-post-thumbnail {
	width: 95px !important;
	height: 95px !important;
	margin: 0 !important;
	padding: 0 !important;
	-moz-border-radius: 4px 0 0 0;
	-webkit-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
	float: left;
}

.portrait-lockup-text {
	float: left;
	margin-left: 22px;
	color: white;
}

.portrait-lockup-name {
	font-weight: bold;
	font-size: 24px;
	margin-top: 26px;
	margin-bottom: 5px;
}

.portrait-lockup-role {
	text-transform: uppercase;
	font-size: 13px;
}

.post-excerpt {
	margin-top: -3px;
	margin-bottom: 14px;
}

a.btn-read-more, a.btn-read-more:visited {
	text-transform: uppercase;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #5b6771;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	line-height: 27px;
	padding: 8px 15px;
	margin: 10px 0 0 0;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

a.btn-read-more:hover {
	opacity: 1;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
	background: #03b1d6;
}

a.btn-view-full, a.btn-view-full:visited {
	text-transform: uppercase;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #03b1d6;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	height: 31px;
	line-height: 31px;
	padding: 0 15px;
	margin-top: -108px;
	margin-left: 8px;
	position: absolute;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
	cursor: pointer;
}

a.btn-view-full:hover {
	opacity: 0.85;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.item-post iframe {
	width: 460px;
	margin-bottom: 15px;
}

.post-first-line {
	overflow: auto;
	overflow-y: hidden;
	margin-bottom: 10px;
	margin-top: -10px;
}

.icon-post-type {
	font-size: 22px;
	padding: 3px 0 0 0;
	width: 35px;
	display: block;
	float: left;
	color: #03b1d6;
}

.icon-post-type.ss-quote, .icon-post-type.ss-user {
	font-size: 20px;
}

.icon-post-type.ss-mic {
	font-size: 23px;
}

.post-content {
	margin-top: 16px;
	margin-left: 35px;
}

.city-timeline p {
	line-height: 22px;
	font-size: 15px;
	color: #525b60;
	max-width: 460px;
}

.city-sidebar a {
	text-decoration: none;
	color: inherit;
}

.item-post-wrapper:hover .social-media-buttons {
	opacity: 1;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.social-media-buttons {
	float: right;
	margin-right: 50px;
	margin-top: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	opacity: 0;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.social-media-buttons a {
	padding: 10px 10px 6px 10px;
	background: #f6f9fb;
	display: block;
}

.social-media-buttons a:hover {
	cursor: pointer;
}

.icon-twitter {
	color: #00a0d1;
	border: 1px solid #caced4;
	font-size: 16px;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	border-bottom: 1px solid #caced4;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.icon-twitter:hover {
	background: #00a0d1;
	border: 1px solid #00a0d1;
	color: white;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.icon-facebook {
	color: #3b5998;
	font-size: 16px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
	border-left: 1px solid #caced4;
	border-right: 1px solid #caced4;
	border-bottom: 1px solid #caced4;
}

.icon-facebook:hover {
	background: #3b5998;
	color: white;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
	border-left: 1px solid #3b5998;
	border-right: 1px solid #3b5998;
	border-bottom: 1px solid #3b5998;
}

.event-item {
	padding: 25px 20px;
	border-bottom: 1px solid #e4e8ed;
	overflow: auto;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.event-item:hover {
	background: white;
	cursor: pointer;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.event-item-disabled {
	padding: 25px 20px 10px 20px;
	border-bottom: 1px solid #e4e8ed;
	overflow: auto;
	opacity: 0.8;
}

.event-icon {
	color: #969ba3;
	font-size: 16px;
	width: 25px;
	float: left;
	display: block;
	margin-top: 1px;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.event-item:hover .event-icon {
	color: #03b1d6;
}

.event-title {
	color: #484c51;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
}

.event-date {
	color: #484c51;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 0 0 25px;
}

.event-img img {
	margin: 15px 0 0 25px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.event-description {
	font-size: 14px;
	padding: 12px 0 15px 25px;
	line-height: 18px;
	font-weight: 300;
	font-style: italic;
}

a.btn-event, a.btn-event:visited {
	
	text-transform: uppercase;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #5b6771;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	line-height: 27px;
	padding: 8px 15px;
	margin: 10px 0 0 25px;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

a.btn-event:hover {
	opacity: 1;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.event-item:hover a.btn-event {
	background: #03b1d6;
}

#post-portrait {
	background-color: #fff;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,.15);
	box-shadow: 0 2px 3px rgba(0,0,0,.15);
	width: 780px;
	padding: 50px 80px 90px 80px;
	margin-bottom: -100px;
}

#post-portrait .go-back {
	padding-bottom: 15px;
	border-bottom: 1px dotted #eaeaea;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 30px;
}

#post-portrait .go-back-bottom {
	padding-top: 20px;
	border-top: 1px dotted #eaeaea;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 35px;
}

#post-portrait h2 {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 15px;
	color: #282f34;
	font-weight: bold;
}

#post-portrait p img {
	float: left;
	padding: 0 30px 25px 0;
}

#post-portrait p {
	font-size: 16px;
	line-height: 22px;
	width: 660px;
	margin-top: 20px;
	overflow: auto;
}

/* -------------------------------------------------------------------------------------------------------------------
   FOOTER
------------------------------------------------------------------------------------------------------------------- */

#footer {
	margin-top: 50px;
	height: 280px;
	border-top: 5px solid #03b8de;
	background: url("img/footer.jpg") no-repeat #101318 center;
}

#footer-tagline {
	font-weight: bold;
	font-size: 28px;
	line-height: 32px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	text-align: center;
	padding-top: 60px;
	margin-bottom: -10px;
}

#footer-social {
	padding: 35px 0;
	background: #181716;
	text-align: center;
	font-size: 26px;
	font-family: "proxima-nova", sans-serif;
}

#footer-social a, #footer-social a:visited {
	color: #777777;
	text-decoration: none;
	margin-right: 5px;
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

#footer-social a:hover, #footer-social a:visited:hover {
	color: #efefef;
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

.creative-commons {
	font-size: 12px;
	font-weight: normal;
	color: #777777;
	margin: 15px 0 -7px 0;
	padding: 0;
}

a.btn-newsletter, a.btn-newsletter:visited {
	margin: 0 auto;
	margin-top: 54px;
	display: block;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	width: 220px;
	padding: 12px 18px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #02b0d6;
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
	text-align: center;
}

a.btn-newsletter:hover, a.btn-newsletter:visited:hover {
	background: #0ec3eb;
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}
